Relesys API Docs

v1.3

https://api.uat.relesystest.net/api/v1.3

Filling Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingComments
https://api.uat.relesystest.net/api/v1.3/serviceformModules/{moduleId}/forms/{formId}/fillingComments
Get a list of filling comments for the form with ID formId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"9f999cb4-1e75-4eb1-ac6f-ec74dbb49b83","url":null,"fillingId":"7092f429-167f-4853-a560-6f9eb0ebc1f5","fillingUrl":null,"userId":"1ec17774-682a-4363-adb2-7afd7e77acc0","userUrl":null,"text":"Comment text example 1","creationDateTime":"2026-04-14T18:18:15.3626812+00:00","lastModifiedDateTime":"2026-04-15T18:18:15.3626812+00:00","medias":[{"id":"2fd8dc0a-278d-49df-8973-a078888fc5a8","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"},{"id":"d3e04a82-0a3d-4ae3-bba0-497b3bcc9bdd","downloadUrl":null,"referenceUrl":null,"contentType":"video/mp4","fileName":"mp4"}]},{"id":"37147d1d-6ae6-47b6-8c21-261de5d73cd8","url":null,"fillingId":"5b5b6358-b89c-4b10-8b12-12ebaa610961","fillingUrl":null,"userId":"a2b58ce4-fcf6-4deb-8ba8-ebb62a6cefa1","userUrl":null,"text":"Comment text example 2","creationDateTime":"2026-04-14T18:18:15.3626812+00:00","lastModifiedDateTime":null,"medias":[]}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   text string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string